Subject: RE: Constellation Energy Source, Inc., CP 55358
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 07:44:21 -0700 (PDT)

That's credit's call.  If credit wants the old record (Constellation Energy Source Inc.) suspended, then we should.  I just need to get with Legal and find out if my group should terminate or at least trade suspend those active contracts with that CP.

Thanks,
SBR

 -----Original Message-----
From: 	Johnson, Cheryl  
Sent:	Thursday, August 02, 2001 9:41 AM
To:	Richardson, Stacey; Vanek, Darren
Subject:	RE: Constellation Energy Source, Inc., CP 55358

Is everyone involved aware that no new business needs to be attached to this record?  Otherwise, I can go ahead and suspend the record.

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Thursday, August 02, 2001 9:37 AM
To:	Vanek, Darren; Johnson, Cheryl
Cc:	Dickson, Stacy E.; Perlingiere, Debra; Rodriguez, Bernice; Campos, Anthony; Elledge, Susan; Gonzales, Sharon; Bryan, Linda S.; Williams, Jason R (Credit); Rohauer, Tanya; Landau, Georgi; Anderson, Bridgette; Hunter, Larry Joe; Bowen, Bob
Subject:	RE: Constellation Energy Source, Inc., CP 55358

Darren,

My apologies!  I thought you were looking for physical gas deals/contracts.  Yes, you are right.  We have a fairly new ISDA in place with Constellation Power Source, Inc.   Please work with Georgi Landau or Anthony Campos regarding contract information on these financial transactions.  Joe Hunter and/or Bob Bowen can help you with the confirmations once these deals are rebooked.  You will need to work with the trader or risk person who input the deals to have them moved.

Any physical power contract issues should be addressed to Rhonda Denton.

The deal extending through 08/31/01 I referenced earlier is Sitara deal 943572.  We have had numerous other firm baseload deals over the last year that were entered as ICC Energy Corporation.  You should probably check with Andy Ring or Scott Hendrickson regarding those deals.  I can give you deal numbers if you'd like.

I hope this clears up some of the confusion.  I'm a little concerned that ICC doesn't acknowledge the deals we have entered.  Please let me know what you find out on those.

Please let me know if you need any other information.

Thanks,
SBR x30569
 -----Original Message-----
From: 	Vanek, Darren  
Sent:	Wednesday, August 01, 2001 5:21 PM
To:	Richardson, Stacey; Johnson, Cheryl
Cc:	Dickson, Stacy E.; Perlingiere, Debra; Rodriguez, Bernice; Anderson, Bridgette; Campos, Anthony; Elledge, Susan; Gonzales, Sharon; Bryan, Linda S.; Williams, Jason R (Credit); Rohauer, Tanya
Subject:	RE: Constellation Energy Source, Inc., CP 55358

Stacey,

Here are the TAGG#s for the deals currently in place with Constellation Energy Source Inc:

Deal Date           TAGG #            Ending Date
02/01/01               QP3345.1         12/01/02
02/14/01               QS0083.1         10/01/01
02/14/01               QS0088.1         03/1/02
03/08/01               QV9858.1/.2     10/01/02
03/08/01               QW0004.1        03/01/03
03/20/01               QY0135.1/.2     12/01/02
07/27/01               VS1811.1         12/01/03

According to TAGG, only the QV9858.1/.2 confirms have been "executed" with the remainder marked as "sent to counterparty." It is my belief that the deals should have been rebooked to Constellation Power Source, Inc where we have an executed ISDA dated 3/28/01, Global Contract #96057479. In addition, we also have an executed Master Power dated 2/20/01, Global Contract #96061846.

I have also spoken with ICC Energy Corporation, a WMBE counterparty and verified that we do not have any transactions through 8/31/01 with Constellation Energy Source Inc as the ultimate payee.

I think that if we work with the counterparty, they will verify that the deals should confirmed under the ISDA.
 ---Original Message-----
From: 	Richardson, Stacey  
Sent:	Wednesday, August 01, 2001 3:36 PM
To:	Johnson, Cheryl
Cc:	Vanek, Darren; Dickson, Stacy E.; Perlingiere, Debra; Rodriguez, Bernice; Anderson, Bridgette; Campos, Anthony; Elledge, Susan; Gonzales, Sharon; Bryan, Linda S.
Subject:	FW: Constellation Energy Source, Inc., CP 55358
Importance:	High

Cheryl,

I have reviewed the current contracts and deals in place with Constellation Energy Source, Inc. (CP ID 55358) and found that we have deals extending through 08/31/01.  However, the only current deals are with ICC Energy Corporation (an alternate payee under our contract with Constellation Energy Source, Inc. ).  There are NO current deals with Constellation Energy Source, Inc. at this time.

We currently have two master contracts in place as well as two spot GTCs.  I imagine that we will need to terminate all these agreements, but Legal is unaware of any changes with this counterparty.  Darren, can you please provide Stacy Dickson with the name of your contact at Constellation?  

We also do not have ANY master agreements in place with Constellation Power Source, Inc. - all business (telephonic and EOL) is being covered under GTCs.  Stacy or Debra, do we have any negotiations in place for a master under this name?  Darren, can you work with Stacy on this?

Please let me know if we need to terminate or trade suspend the Constellation Energy Source, Inc. agreements.

Thanks,
SBR x30569

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Tuesday, July 31, 2001 5:23 PM
To:	Johnson, Cheryl; Vanek, Darren
Cc:	Rodriguez, Bernice; Perlingiere, Debra; Anderson, Bridgette; Dickson, Stacy E.; Nemec, Gerald; Hernandez, Elizabeth L.
Subject:	RE: Constellation Energy Source, Inc., CP 55358
Importance:	High

Cheryl,

Please do not suspend this CP until my group can review the current contracts in place and any deals that may have been covered by those contracts.  Bridgette Anderson will be looking at this once trading slows tomorrow.  We'll discuss it and get back with you tomorrow afternoon.

Has anyone in Legal heard anything on this?  

Thanks,
SBR x30569

 -----Original Message-----
From: 	Johnson, Cheryl  
Sent:	Monday, July 30, 2001 6:50 PM
To:	Richardson, Stacey; Vanek, Darren
Cc:	Rodriguez, Bernice
Subject:	Constellation Energy Source, Inc., CP 55358

Hi Stacey,

Got a request from Darren in Credit, to change the status of the subject CP to non-trading.  When I made the change, I got the edit that indicates that 8 contracts are still active on the record, and the maintenance group is HOUGAS.  Per Darren, all trades should be under CP ID 55134, i/no/ Constellation Power Source, Inc.  I just want to make sure those can be moved if the record is in a non-trading status.

This is also flagged for EES, should that link and retail flag be added to the Constellation Power Source record, even though it is not known to be one of EES's customers at this time, or at least it hasn't been flagged as such at this time?  I also went in to make that change, but since you are working on those contracts, I wanted to run it by you first.  

Cheryl Johnson
Enron Net Works
Global Data Management
713.853.3103